<!DOCTYPE html>
<html lang="fr">
<head> 
	<link rel="stylesheet" href="tp1_Règlement Intérieur.css"/>
	<meta-charset="utf-8">
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Lobster">
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Prompt">
	<title>Règlement intérieur</title>
</head>

<body>
	<h1>Règlement Intérieur</h1>

	<ul>
		<li><a class="active" href="C:/Users/Ara/Downloads/USB/Cours/M1106-Initiation%20au%20developpement%20web/tp12.0.html">Accueil</a></li>
  		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Objectifs.html">Objectifs</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Status.html">Status</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Membres.html">Membres</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Projet_ZOT'CoD.html">Projet ZOT'COD</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Photos.html">Photos</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Règlement Intérieur.html">Règlement Intérieur</a></li>
	</ul>
	
	<div id="boite1">
		<h2>Derniers articles</h2>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
	</div>

	<p id="boite2">Voici, ci-dessous, le règlement intérieur de l'IUT:.	
		<object id="Règlement_Intérieur" width="95%" height="70%" data="Reglement interieur IUT_2017_2018 V1trCo.pdf"></object>
	</p>



</body>
</html>